<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="16096" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16086"/>
        <capability name="collection view cell content view" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Kanit-Regular.ttf">
            <string>Kanit-Regular</string>
        </array>
        <array key="Kanit-SemiBold.ttf">
            <string>Kanit-SemiBold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" restorationIdentifier="OrderCollectionViewCell" reuseIdentifier="OrderCollectionViewCell" id="I8z-BF-TES" customClass="OrderCollectionViewCell" customModule="Hive_RI" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="191" height="168"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <collectionViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" id="06l-iS-XOb">
                <rect key="frame" x="0.0" y="0.0" width="191" height="168"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="xWk-OF-5Wo">
                        <rect key="frame" x="0.0" y="0.0" width="191" height="168"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="f1Q-vz-Nkg">
                                <rect key="frame" x="0.0" y="0.0" width="191" height="168"/>
                            </imageView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="jwd-YD-nXK">
                                <rect key="frame" x="0.0" y="126" width="191" height="42"/>
                                <subviews>
                                    <visualEffectView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="pqV-2Z-3qY">
                                        <rect key="frame" x="0.0" y="0.0" width="191" height="42"/>
                                        <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" id="aJc-nb-dRF">
                                            <rect key="frame" x="0.0" y="0.0" width="191" height="42"/>
                                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                        </view>
                                        <blurEffect style="regular"/>
                                    </visualEffectView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mVb-wV-b48">
                                        <rect key="frame" x="8" y="0.0" width="175" height="22.5"/>
                                        <fontDescription key="fontDescription" name="Kanit-SemiBold" family="Kanit" pointSize="15"/>
                                        <color key="textColor" red="0.92549019610000005" green="0.81960784310000001" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KWX-8g-nKD">
                                        <rect key="frame" x="8" y="24" width="175" height="18"/>
                                        <fontDescription key="fontDescription" name="Kanit-Regular" family="Kanit" pointSize="12"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="mVb-wV-b48" firstAttribute="leading" secondItem="jwd-YD-nXK" secondAttribute="leading" constant="8" id="2sv-LW-v2O"/>
                                    <constraint firstAttribute="bottom" secondItem="KWX-8g-nKD" secondAttribute="bottom" id="D7k-Z5-05O"/>
                                    <constraint firstItem="KWX-8g-nKD" firstAttribute="leading" secondItem="jwd-YD-nXK" secondAttribute="leading" constant="8" id="G3E-u0-C03"/>
                                    <constraint firstAttribute="trailing" secondItem="KWX-8g-nKD" secondAttribute="trailing" constant="8" id="Log-OG-1LB"/>
                                    <constraint firstAttribute="bottom" secondItem="pqV-2Z-3qY" secondAttribute="bottom" id="MeY-g2-qXF"/>
                                    <constraint firstAttribute="trailing" secondItem="pqV-2Z-3qY" secondAttribute="trailing" id="PaB-MQ-BDi"/>
                                    <constraint firstItem="pqV-2Z-3qY" firstAttribute="leading" secondItem="jwd-YD-nXK" secondAttribute="leading" id="R4b-bp-2BP"/>
                                    <constraint firstAttribute="trailing" secondItem="mVb-wV-b48" secondAttribute="trailing" constant="8" id="Xs5-KK-8GM"/>
                                    <constraint firstItem="pqV-2Z-3qY" firstAttribute="top" secondItem="jwd-YD-nXK" secondAttribute="top" id="cMO-z2-DMP"/>
                                    <constraint firstItem="mVb-wV-b48" firstAttribute="top" secondItem="jwd-YD-nXK" secondAttribute="top" id="fy4-Kf-xAP"/>
                                </constraints>
                            </view>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="P4u-yO-UzK">
                                <rect key="frame" x="147" y="0.0" width="44" height="44"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="44" id="w4j-ug-OiD"/>
                                    <constraint firstAttribute="height" constant="44" id="xIl-uD-8Zg"/>
                                </constraints>
                                <state key="normal" image="ic_radio_inactive"/>
                                <state key="selected" image="ic_radio_active"/>
                            </button>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="W5c-Ag-VCj">
                                <rect key="frame" x="0.0" y="0.0" width="191" height="168"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </view>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="P4u-yO-UzK" firstAttribute="top" secondItem="xWk-OF-5Wo" secondAttribute="top" id="5QD-wK-maw"/>
                            <constraint firstItem="f1Q-vz-Nkg" firstAttribute="top" secondItem="xWk-OF-5Wo" secondAttribute="top" id="7PH-7p-tRJ"/>
                            <constraint firstItem="jwd-YD-nXK" firstAttribute="height" secondItem="f1Q-vz-Nkg" secondAttribute="height" multiplier="0.25" id="AfM-BV-iIc"/>
                            <constraint firstAttribute="bottom" secondItem="jwd-YD-nXK" secondAttribute="bottom" id="Fcn-nt-fOS"/>
                            <constraint firstAttribute="trailing" secondItem="P4u-yO-UzK" secondAttribute="trailing" id="FiP-e2-CQ1"/>
                            <constraint firstAttribute="bottom" secondItem="W5c-Ag-VCj" secondAttribute="bottom" id="MJp-I9-M8F"/>
                            <constraint firstAttribute="trailing" secondItem="f1Q-vz-Nkg" secondAttribute="trailing" id="QT9-A0-fDP"/>
                            <constraint firstAttribute="trailing" secondItem="jwd-YD-nXK" secondAttribute="trailing" id="Td4-aC-hxo"/>
                            <constraint firstItem="f1Q-vz-Nkg" firstAttribute="leading" secondItem="xWk-OF-5Wo" secondAttribute="leading" id="Ukx-aW-eJ0"/>
                            <constraint firstAttribute="trailing" secondItem="W5c-Ag-VCj" secondAttribute="trailing" id="VlH-kE-l7x"/>
                            <constraint firstItem="jwd-YD-nXK" firstAttribute="leading" secondItem="xWk-OF-5Wo" secondAttribute="leading" id="beg-AC-2uv"/>
                            <constraint firstItem="W5c-Ag-VCj" firstAttribute="top" secondItem="xWk-OF-5Wo" secondAttribute="top" id="hCV-Ku-51a"/>
                            <constraint firstItem="W5c-Ag-VCj" firstAttribute="leading" secondItem="xWk-OF-5Wo" secondAttribute="leading" id="ljI-vx-Tqw"/>
                            <constraint firstAttribute="bottom" secondItem="f1Q-vz-Nkg" secondAttribute="bottom" id="mK1-l4-bAR"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="xWk-OF-5Wo" secondAttribute="bottom" id="CsR-fQ-pdx"/>
                    <constraint firstAttribute="trailing" secondItem="xWk-OF-5Wo" secondAttribute="trailing" id="nHn-VU-WB6"/>
                    <constraint firstItem="xWk-OF-5Wo" firstAttribute="leading" secondItem="06l-iS-XOb" secondAttribute="leading" id="qtm-r7-ecQ"/>
                    <constraint firstItem="xWk-OF-5Wo" firstAttribute="top" secondItem="06l-iS-XOb" secondAttribute="top" id="vIU-mA-KlJ"/>
                </constraints>
            </collectionViewCellContentView>
            <size key="customSize" width="191" height="168"/>
            <connections>
                <outlet property="menuBackgroundView" destination="xWk-OF-5Wo" id="4Ah-Qa-ynV"/>
                <outlet property="menuImageView" destination="f1Q-vz-Nkg" id="9XP-s5-Qau"/>
                <outlet property="menuSelectButton" destination="P4u-yO-UzK" id="gvh-OF-PKN"/>
                <outlet property="nameLabel" destination="mVb-wV-b48" id="UPD-c5-70W"/>
                <outlet property="priceLabel" destination="KWX-8g-nKD" id="0lV-Sy-mu1"/>
            </connections>
            <point key="canvasLocation" x="247.10144927536234" y="22.098214285714285"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="ic_radio_active" width="44" height="44"/>
        <image name="ic_radio_inactive" width="44" height="44"/>
    </resources>
</document>
